RubyGems Navigation menu

presume 0.0.4

Presume is the only open-source Applicant Tracking System technology for Ruby-on-Rails developers. It works for parsing resumes into the CVSTOM.org resume format, Section >> Header >> Bullets. It then takes an intake of skills or positions, and the minimum experience duration for each skill and position

Versiones:

  1. 0.0.4 - June 30, 2015 (29,5 KB)
  2. 0.0.3 - June 29, 2015 (29 KB)
  3. 0.0.2 - June 29, 2015 (29 KB)
Mostrar todas las versiones (4 total)

dependencias de Runtime (3):

dependencias de Development (2):

  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • Leigh Silverstein

    SHA 256 checksum:

    90ad23033c51ded6ecb864d128c8bc313efa1a1c01f48faefdba46f15e374cd5

    Total de descargas 8.357

    Para esta versión 4.650

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: